Ticket #61 (closed enhancement: wontfix)

Opened 14 years ago

Last modified 13 years ago

Broaden platform support of alpine

Reported by: tabbott Owned by:
Priority: normal Milestone:
Component: Keywords:
Cc: Fixed in version:
Upstream bug:

Description

This should use the debathenificator framework.

Change History

comment:1 Changed 13 years ago by wdc

Isn't this issue now successfully closed?

comment:2 Changed 13 years ago by broder

Not from SIPB's perspective, I don't think. The build that Greg developed only works for Hardy and Lenny; he outlined the work that would need to be done to integrate Alpine support for the other platforms that SIPB Debathena supports, but we've been too lame to actually do it thusfar.

comment:3 Changed 13 years ago by wdc

Ok.

So the current issue is no longer "use debathenifcator framework" it is now "Broaden platform support of alpine". Right?

comment:4 Changed 13 years ago by broder

  • Status changed from new to closed
  • Resolution set to wontfix
  • Summary changed from Package alpine for Debathena to Broaden platform support of alpine

There have been no requests for alpine on the three platforms that currently don't offer it (dapper, gutsy, and etch). gutsy and probably dapper are nearing their EOL. Those three platforms also offer debathenified pine packages.

While it would may be useful long-term to expand the debathenificator framework to solve the issues created by porting debathena-alpine to dapper, gutsy, and etch, it seems unlikely to happen, and it doesn't seem like anybody's going to care.

Note: See TracTickets for help on using tickets.